/* Localized versions of Info.plist keys */

CFBundleName = "GPG Acceso a Llaves";
CFBundleDisplayName = "GPG Acceso a Llaves";
CFBundleShortVersionString = "GPG Acceso a Llaves versión 0.7.0";
CFBundleGetInfoString = "GPG Acceso a Llaves versión 0.7.0, Es propiedad (c) 2001-2005 Proyecto Mac GPG.";
NSHumanReadableCopyright = "Es propiedad (c) 2001-2005 Proyecto Mac GPG.";
